## libnet-z3950-simpleserver-perl 1.12

=== debian/changelog ===
libnet-z3950-simpleserver-perl (1.12-1) unstable; urgency=low

  * Initial Release. (closes: #636603)

 -- Ben Webb <bjwebb67@googlemail.com>  Sat, 06 Aug 2011 17:51:18 +0000
