## libnet-z3950-simpleserver-perl 1.15

=== debian/changelog ===
libnet-z3950-simpleserver-perl (1.15-1ubuntu2) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:08:18 +0000

libnet-z3950-simpleserver-perl (1.15-1ubuntu1) artful; urgency=medium

  * Build-depend on libyaz-dev, not libyaz4-dev.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 16 Jun 2017 00:03:27 -0700

libnet-z3950-simpleserver-perl (1.15-1build5) artful; urgency=medium

  * No-change rebuild against libyaz5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Jun 2017 23:40:15 +0000

libnet-z3950-simpleserver-perl (1.15-1build4) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 10:25:43 +0100

libnet-z3950-simpleserver-perl (1.15-1build3) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:54:58 +0000

libnet-z3950-simpleserver-perl (1.15-1build2) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:44:10 +0100

libnet-z3950-simpleserver-perl (1.15-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:27:35 +0100

libnet-z3950-simpleserver-perl (1.15-1) unstable; urgency=low

  [ Ben Webb ]
  * New upstream release 1.14
  * Update patches
  * Update copyright file for new upstream licensing information

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release 1.15.
  * Refresh makefile.patch (remove hunk that was fixed upstream).
  * debian/control: fix Vcs-* fields (copypaste error).
  * Install new example script, and keep directory for samples/.
  * Update build dependencies: Remove alternative build dependency on
    virtual libyaz-dev; remove version from libyaz4-dev build dependency
    (upstream just requires YAZ 4); add version 4 to yaz to be on the safe
    side.
  * debian/copyright: use Format instead of Format-Specification.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Dec 2011 16:16:56 +0100
