=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: libnet-z3950-simpleserver-perl
 Section: perl
-Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ben Webb <bjwebb67@googlemail.com>
-Build-Depends: debhelper (>= 8), perl, libyaz4-dev | libyaz-dev, yaz
+Priority: extra
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Ben Webb <bjwebb67@googlemail.com>,
+ gregor herrmann <gregoa@debian.org>
+Build-Depends: debhelper (>= 8), perl, libyaz-dev, yaz (>= 4)
 Standards-Version: 3.9.2
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-z3950-simpleserver-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-z3950-simpleserver-perl.git
 Homepage: http://search.cpan.org/dist/Net-Z3950-SimpleServer/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libbusiness-edi-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-edi-perl.git
 
 Package: libnet-z3950-simpleserver-perl
 Architecture: any
