## libnet-z3950-simpleserver-perl 1.21

=== debian/changelog ===
libnet-z3950-simpleserver-perl (1.21-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:21:55 +0000

libnet-z3950-simpleserver-perl (1.21-3build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:52:30 +0100

libnet-z3950-simpleserver-perl (1.21-3build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:45:54 +0100

libnet-z3950-simpleserver-perl (1.21-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 15:16:19 +0000

libnet-z3950-simpleserver-perl (1.21-2) unstable; urgency=medium

  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Add patch to use pkg-config instead of yaz-config. (Closes: #954981)
  * Update build dependencies for pkg-config.patch.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Tue, 31 Mar 2020 16:31:42 +0200

libnet-z3950-simpleserver-perl (1.21-1) unstable; urgency=medium

  [ gregor herrmann ]
  * New upstream releases 1.16, 1.19.
  * Update years of copyright.
  * Build-depend on new enough yaz/libyaz-dev.
  * Refresh makefile.patch (offset).

  [ Florian Schlichting ]
  * Import upstream version 1.20
  * Update upstream copyright years

  [ gregor herrmann ]
  * New upstream release 1.21.
  * Update years of upstream and packaging copyright.
  * Fix Contact field in debian/upstream/metadata.
  * Add a patch to add encoding directives to the POD.

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Jan 2019 16:51:58 +0100

libnet-z3950-simpleserver-perl (1.15-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Set Priority to optional, as in the overrides file.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Add debian/upstream/metadata

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ben Webb from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Build-Depend on libyaz-dev instead of libyaz4-dev. (Closes: #917614)
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Set bindnow linker flag in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Dec 2018 18:29:40 +0100
