=== debian/control ===
--- 
+++ 
@@ -1,19 +1,27 @@
 Source: libnet-z3950-simpleserver-perl
-Section: perl
-Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ben Webb <bjwebb67@googlemail.com>,
- gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 8), perl, libyaz-dev, yaz (>= 4)
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-z3950-simpleserver-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-z3950-simpleserver-perl.git
-Homepage: http://search.cpan.org/dist/Net-Z3950-SimpleServer/
+Uploaders: gregor herrmann <gregoa@debian.org>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               libextutils-pkgconfig-perl,
+               libyaz-dev (>= 5.29.0),
+               perl-xs-dev,
+               perl:native,
+               yaz (>= 5.29.0) <!nocheck>
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-z3950-simpleserver-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-z3950-simpleserver-perl.git
+Homepage: https://metacpan.org/release/Net-Z3950-SimpleServer
+Rules-Requires-Root: no
 
 Package: libnet-z3950-simpleserver-perl
 Architecture: any
-Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends}
 Description: simple perl API for building Z39.50 servers
  The Net::Z3950::SimpleServer module is a tool for constructing Z39.50
  "Information Retrieval" servers in Perl. The module is easy to use, but it does
@@ -35,4 +43,3 @@
  The server will take care of managing the network connections for
  you, and it will spawn a new process (or thread, in some
  environments) whenever a new connection is received.
-
