## libnet-z3950-simpleserver-perl 1.29

=== debian/changelog ===
libnet-z3950-simpleserver-perl (1.29-1build1) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:23:44 +0200

libnet-z3950-simpleserver-perl (1.29-1) unstable; urgency=medium

  * Import upstream version 1.29.
  * Refresh makefile.patch: Drop hunk which is now commented out.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Aug 2024 16:52:20 +0200

libnet-z3950-simpleserver-perl (1.27-2) unstable; urgency=medium

  * Fix FTCBFS: Use the host architecture pkg-config.
    Thanks to Helmut Grohne for the patch in #1078010 (libnet-z3950-zoom-perl).

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Aug 2024 17:32:00 +0200

libnet-z3950-simpleserver-perl (1.27-1) unstable; urgency=medium

  * Import upstream version 1.27.
  * Refresh and extend makefile.patch.
  * Drop pod-encoding.patch, applied upstream.
  * Drop pkg-config.patch, fixed similarly upstream.
  * Update build dependencies.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Jul 2024 01:49:32 +0200
