=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: libnet-z3950-simpleserver-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libextutils-pkgconfig-perl,
-               libyaz-dev (>= 5.29.0),
+               libyaz-dev,
                perl-xs-dev,
                perl:native,
-               yaz (>= 5.29.0) <!nocheck>
-Standards-Version: 4.5.1
+               pkgconf,
+               yaz <!nocheck>
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-z3950-simpleserver-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-z3950-simpleserver-perl.git
 Homepage: https://metacpan.org/release/Net-Z3950-SimpleServer
